/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
# Utility
# Cards
# Common
# Form
# Navigations
# Animations
# Mobile Nav
# Search Popup
# Page Header
# Google Map
# Client Carousel
--------------------------------------------------------------*/

/*--------------------------------------------------------------
# Common
--------------------------------------------------------------*/
:root {
    --mibooz-font: 'Rubik', sans-serif;
    --mibooz-font-two: 'Federo', sans-serif;
    --mibooz-sayinistic-font: 'the_sayinisticitalic';
    --mibooz-gray: #707070;
    --mibooz-gray-rgb: 112, 112, 112;
    --mibooz-primary: #dd0429;
    --mibooz-primary-rgb: 221, 4, 41;
    --mibooz-black: #17161a;
    --mibooz-black-rgb: 23, 22, 26;
    --mibooz-base: #ffffff;
    --mibooz-base-rgb: 255, 255, 255;
    --mibooz-extra: #f6f6f6;
    --mibooz-extra-rgb: 246, 246, 246;
    --mibooz-bdr-color: #e3e3e3;
    --mibooz-bdr-color-rgb: 227, 227, 227;
}

.row {
    --bs-gutter-x: 30px;
}

.gutter-y-30 {
    --bs-gutter-y: 30px;
}
/* 
body {
    font-family: var(--mibooz-font);
    color: var(--mibooz-gray);
    font-size: 18px;
    line-height: 36px;
    font-weight: 400;
}

body.locked {
    overflow: hidden;
}

a {
    color: var(--mibooz-gray);
}

a,
a:hover,
a:focus,
a:visited {
    text-decoration: none;
}

::placeholder {
    color: inherit;
    opacity: 1;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: var(--mibooz-black);
    margin: 0;
    font-family: var(--mibooz-font-two);
    font-weight: 400;
}

dl,
ol,
ul {
    margin-top: 0;
    margin-bottom: 0;
} */

/*--------------------------------------------------------------
# Page Header
--------------------------------------------------------------*/
.page-header {
    position: relative;
    display: block;
    padding: 158px 0 158px !important;
    background-color: var(--mibooz-black);
    z-index: 1;
    margin-top: 0 !important;
}

.page-header-bg {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-color: var(--mibooz-black);
    /* background-blend-mode: luminosity; */
    opacity: .20;
    z-index: -1;
}

.page-header__inner {
    position: relative;
    display: block;
    text-align: center;
    z-index: 2;
}

.page-header__inner h2 {
    font-size: 50px;
    color: var(--mibooz-base);
    line-height: 60px;
    text-transform: uppercase;
    margin-top: 6px;
}

.container {
    padding-left: 15px;
    padding-right: 15px;
}

@media (min-width: 1200px) {
    .container {
        max-width: 1200px;
    }
}



.thm-breadcrumb {
    position: relative;
    display: block;
}

.thm-breadcrumb li {
    position: relative;
    display: inline-block;
    color: var(--mibooz-base);
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}

/* .thm-breadcrumb li:before {
    position: absolute;
    top: 17px;
    left: -10px;
    right: -10px;
    content: "";
    background-color: var(--mibooz-primary);
    height: 1px;
    transition: transform 500ms ease;
    transform: scale(0, 1);
    transform-origin: left center;
} */

.thm-breadcrumb li+li {
    margin-left: 18px;
}

.thm-breadcrumb li a {
    color: var(--mibooz-base);
    font-size: 14px;
    letter-spacing: 0.1em;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}

.thm-breadcrumb li:hover:before,
.thm-breadcrumb li.active:before {
    transform: scale(1, 1);
    transform-origin: right center;
}


/*--------------------------------------------------------------
# Services Details
--------------------------------------------------------------*/
.service-details {
    position: relative;
    display: block;
    padding: 100px 0 100px;
}

.service-details__sidebar {
    position: relative;
    display: block;
}

.service-details__sidebar-service {
    position: relative;
    display: block;
    background-color: var(--mibooz-extra);
    padding: 0px;
}

.service-details__sidebar-title {
    font-size: 20px;
    padding-left: 20px;
    margin-bottom: 3px;
    text-transform: uppercase;
}

.service-details__sidebar-service-list {
    margin: 0;
}

.service-details__sidebar-service-list li+li {
    margin-top: 7px;
}

.service-details__sidebar-service-list li a {
    color: var(--mibooz-gray);
    font-size: 16px;
    font-weight: 400;
    position: relative;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
    display: block;
    background: none;
    padding: 8.5px 20px;
}

.service-details__sidebar-service-list li.current a,
.service-details__sidebar-service-list li a:hover {
    background-color: #ffffff;
    box-shadow: 0px 10px 60px 0px rgba(0, 0, 0, .05);
    color: var(--mibooz-black);
}

.service-details__sidebar-service-list li a span {
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%) scale(0);
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
    color: var(--tart);
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 10px;
}

.service-details__sidebar-service-list li a span.icon-right-arrow-angle {
    font-weight: bold;
}

.service-details__sidebar-service-list li.current a span,
.service-details__sidebar-service-list li a:hover span {
    transform: translateY(-50%) scale(1);
}

.service-details__sidebar-service-list li.current:first-child {
    margin-top: 20px;
}

.service-details__need-help {
    position: relative;
    display: block;
    padding: 50px 50px 39px;
    margin-top: 30px;
    text-align: center;
    z-index: 1;
    background-color: var(--tart);
}

.service-details__need-help-bg {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-color: var(--tart);
    opacity: .10;
    z-index: -1;
}

.service-details__need-help-icon {
    height: 85px;
    width: 85px;
    background-color: var(--mibooz-black);
    color: var(--mibooz-base);
    font-size: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    margin: 0 auto 21px;
    transition: all 500ms ease;
}

.service-details__need-help-icon:hover {
    background-color: var(--mibooz-base);
    color: var(--tart);
}

.service-details__need-help-title {
    font-size: 34px;
    color: var(--mibooz-base);
    line-height: 46px;
    text-transform: uppercase;
}

.service-details__need-help-contact {
    position: relative;
    display: block;
    margin-top: 34px;
}

.service-details__need-help-contact p {
    font-size: 16px;
    color: var(--mibooz-base);
    margin: 0;
    line-height: 18px;
}

.service-details__need-help-contact a {
    font-size: 24px;
    color: var(--mibooz-base);
}

.service-details__right {
    position: relative;
    display: block;
}

.service-details__img {
    position: relative;
    display: block;
    background-color: var(--mibooz-black);
}

.service-details__img img {
    width: 100%;
    /* mix-blend-mode: luminosity; */
}

.service-details__content {
    position: relative;
    display: block;
    margin-top: 22px;
}

.service-details__title {
    font-size: 30px;
    text-transform: uppercase;
    line-height: 40px;
    margin-bottom: 20px;
}

.service-details__text {
    font-size: 16px;
    margin: 0;
    line-height: 34px;
}

.service-details__points {
    position: relative;
    display: block;
    overflow: hidden;
    counter-reset: count;
    margin-top: 50px;
}

.service-details__points li {
    position: relative;
    background-color: var(--mibooz-extra);
    float: left;
    padding-top: 26px;
    padding-bottom: 26px;
    padding-left: 72px;
    padding-right: 87px;
}

.service-details__points li+li {
    margin-left: 25px;
}

.service-details__points li h4 {
    position: relative;
    font-size: 18px;
    text-transform: uppercase;
    line-height: 28px;
}

.service-details__points li h4:before {
    position: absolute;
    top: 15px;
    left: -12px;
    height: 1px;
    width: 6px;
    content: "";
    background-color: var(--tart);
}

.service-details__points-count {
    height: 15px;
    width: 15px;
    position: absolute;
    top: 50%;
    left: 40px;
    line-height: 30px;
    transform: translateY(-50%);
}

.service-details__points-count:before {
    position: absolute;
    height: 15px;
    width: 15px;
    font-size: 18px;
    line-height: 15px;
    font-weight: 400;
    counter-increment: count;
    content: "0"counter(count);
    transition: all 200ms linear;
    transition-delay: 0.1s;
    font-family: var(--mibooz-font-two);
    color: var(--tart);
}

.service-details__benefits {
    position: relative;
    display: block;
    margin-top: 60px;
}

.service-details__benefits-content {
    position: relative;
    display: block;
    margin-top: -7px;
}

.service-details__benefits-title {
    font-size: 26px;
    text-transform: uppercase;
    line-height: 36px;
    margin-bottom: 24px;
}

.service-details__benefits-text {
    font-size: 16px;
    margin: 0;
}

.service-details__benefits-list {
    position: relative;
    display: block;
    margin-top: 22px;
}

.service-details__benefits-list li {
    position: relative;
    display: flex;
    align-items: center;
}

.service-details__benefits-list li .icon {
    display: flex;
    align-items: center;
}

.service-details__benefits-list li .icon span {
    font-size: 22px;
    color: var(--tart);
}

.service-details__benefits-list li .text {
    margin-left: 12px;
}

.service-details__benefits-list li .text p {
    font-size: 16px;
    color: var(--mibooz-black);
    margin: 0;
}

.service-details__benefits-img {
    position: relative;
    display: block;
    background-color: var(--mibooz-black);
}

.service-details__benefits-img img {
    width: 100%;
    /* mix-blend-mode: luminosity; */
}

.service-details__faq {
    margin-top: 60px;
}

.service-details__faq .faq-one-accrodion .accrodion {
    border: 1px solid var(--mibooz-bdr-color);
}

.service-details__faq .faq-one-accrodion .accrodion:before {
    top: -1px;
    left: -1px;
    bottom: -1px;
}


.bootstrap-select .btn-light:not(:disabled):not(.disabled).active,
.bootstrap-select .btn-light:not(:disabled):not(.disabled):active,
.bootstrap-select .show>.btn-light.dropdown-toggle {
    box-shadow: none !important;
    outline: none !important;
}



.faq-one-accrodion .accrodion {
    position: relative;
    display: block;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
    border-radius: 0;
    background-color: #ffffff;
    box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, .05);
}

.faq-one-accrodion .accrodion:before {
    position: absolute;
    top: 0px;
    left: 0px;
    bottom: 0px;
    width: 2px;
    content: "";
    background-color: var(--tart);
    transform: scaleY(0);
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
    z-index: 1;
}

.faq-one-accrodion .accrodion.active:before {
    transform: scaleY(1);
}

.faq-one-accrodion .accrodion-title {
    position: relative;
    display: block;
    cursor: pointer;
    padding: 24px 40px 25px;
    padding-right: 27px;
    transition: all 200ms linear;
    transition-delay: 0.1s;
}

.faq-one-accrodion .accrodion-title h4 {
    margin: 0;
    font-size: 16px;
    line-height: 26px;
    color: var(--mibooz-black);
    position: relative;
    text-transform: uppercase;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}

.faq-one-accrodion .accrodion+.accrodion {
    margin-top: 20px;
}

.faq-one-accrodion .accrodion.active .accrodion-title {
    background-color: var(--mibooz-base);
}

.faq-one-accrodion .accrodion.active .accrodion-title h4 {
    color: var(--mibooz-black);
}

.faq-one-accrodion .accrodion-title h4::before {
    content: "\2212";
    font-family: 'icomoon' !important;
    font-size: 12px;
    color: var(--tart);
    position: absolute;
    top: 50%;
    right: 0;
    height: 35px;
    width: 35px;
    border-radius: 50%;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}

.faq-one-accrodion .accrodion.active .accrodion-title h4::before {
    content: "\002B";
    color: var(--mibooz-black);

    height: 35px;
    width: 35px;
    border-radius: 50%;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.faq-one-accrodion .accrodion-content {
    position: relative;
    padding: 0px 40px 29px;
    margin-top: -13px;
}

.faq-one-accrodion .accrodion.active .accrodion-content {
    background-color: var(--mibooz-base);
}

.faq-one-accrodion .accrodion-content p {
    font-size: 16px;
    margin: 0;
    line-height: 32px;
}





/*category style in side div*/
.serviceDetails-menu__link{
        display: flex;
    align-items: center;
    background-color: #f8f8f8;
    padding: 20px 30px;
    border-bottom: 1px solid #cfcfcf;
    color: #191b1c;
    font-weight: 500;
    font-size: 18px;
}

.serviceDetails-menu__icon{
width: 30.82px;
    display: inline-block;
    line-height: 1;    
}

.serviceDetails-menu__icon i{
    font-size: 36px;
    color: var(--tart) !important;
    
}

.serviceDetails-menu__text{
        margin-left: 20px;
}

.serviceDetails-menu__arrow{
            margin-left: auto;

}


.serIcons{
          font-size: 36px;
    color: var(--tart) !important;
    -webkit-text-fill-color: var(--tart);
}


.serviceDetails-menu__link:hover {
    background-color: #eef0f4;
    border-color: #e7eaf0;
        color: var(--tart);
}

.serviceDetails-menu__item:last-child > a {
    border: 0;
}

.service-details__benefits-img{
    padding: 0 !important;
}

.serviceDetUl{
    
    display: flex;
    flex-wrap: wrap;
    padding: 33px 0px 18px 27px;
    position: relative;
    list-style: none;
    margin: 0;
}

.serviceDetUl::before {
    position: absolute;
    content: "";
    width: 7px;
    height: 100%;
    background-color: var(--tart);
    left: 0;
    top: 0;
}

.serviceDetUl > li {
    flex: 0 0 50%;
}

@media (max-width: 767px){
.serviceDetUl > li {
    flex: 0 0 100%;
}
}
.serviceDetUl li {
    font-weight: 500;
    padding-left: 44px;
    margin-bottom: 15px;
}

.listStyled {
        padding: 27px 0px 0px 0px;
}


.ServiceDetailsBtn{
        margin: 20px 0px;
}